Wind River Support Network

HomeDefectsLIN5-22250
Fixed

LIN5-22250 : Security Advisory - libxrandr - CVE-2016-7947

Created: Dec 15, 2016    Updated: May 29, 2018
Resolved Date: Jan 10, 2017
Found In Version: 5.0.1.37
Fix Version: 5.0.1.39
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

Multiple integer overflows in X.org libXrandr before 1.5.1 allow remote X servers to trigger out-of-bounds write operations via a crafted response.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2016-7947

Other Downloads


Live chat
Online